%define name	perl-Term-Prompt
%define version	0.11
%define release	1mdk

Summary:	Term-Prompt module for perl 
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source0:	Term-Prompt-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
Term-Prompt module for perl

%prep
%setup -q -n Term-Prompt-%{version} 

%build
CFLAGS="%{optflags}" perl Makefile.PL INSTALLDIRS=vendor </dev/null
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

make PREFIX=%{buildroot}%{_prefix} install

%clean 
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/*
%{_mandir}/*/*

%changelog
* Fri Jan 17 2003 Franois Pons <fpons@mandrakesoft.com> 0.11-1mdk
- 0.11.

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.10-2mdk
- build release
- misc spec file fixes

* Sat Dec 1 2001 Oden Eriksson <oden.eriksson@linux-mandrake.com> 0.10-1mdk
- initial cooker contrib.
